跳转至

IE浏览器远程代码执行漏洞

漏洞编号:CVE-2020-1092 漏洞级别:高危

漏洞描述:

IE9和IE11版本中存在远程代码执行漏洞,该漏洞源于程序未能正确访问内存对象,攻击者可利用该漏洞在当前用户的上下文中执行任意代码,破坏内存。

影响范围:

IE9和IE11

缓解措施:

厂商已发布升级补丁,补丁获取地址: https://portal.msrc.microsoft.com/zh-CN/security-guidance/advisor/CVE-2020-1092


最后更新: 2021-03-24